<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_CURRENCY'] = 'LBL_CURRENCY';
$mod_strings['LBL_SASA_INGRESOSVENTASANUALES_C'] = 'Ingresos/Ventas Anuales';
$mod_strings['LBL_PRIMARY_ADDRESS_STREET'] = 'Dirección principal:';
$mod_strings['LBL_EMAIL_ADDRESS'] = 'Correo Electronico:';
$mod_strings['LBL_ACCOUNT_NAME'] = 'Nombre Empresa:';
$mod_strings['LBL_DEPARTMENT'] = 'Dependencia:';
$mod_strings['LBL_SASA_SEGMENTO_C'] = 'Segmento';
$mod_strings['LBL_SASA_REGIONAL_C'] = 'Regional';
$mod_strings['LBL_MOBILE_PHONE'] = 'Celular:';
$mod_strings['LBL_OPPORTUNITY_AMOUNT'] = 'Cantidad de la Oportunidad';
$mod_strings['LBL_RECORD_SHOWMORE'] = 'Clasificación e Información Financiera';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Otros';
$mod_strings['LBL_BIRTHDATE'] = 'Fecha de Nacimiento:';
$mod_strings['LBL_OFFICE_PHONE'] = 'Phone Work';
$mod_strings['LBL_HOME_PHONE'] = 'Teléfono 1';
$mod_strings['LBL_FIRST_NAME'] = 'Nombres:';
$mod_strings['LBL_PRIMARY_ADDRESS_CITY'] = 'Ciudad de dirección principal:';
$mod_strings['LBL_PRIMARY_ADDRESS_STATE'] = 'Departamento/Estado de dirección principal:';
$mod_strings['LBL_PRIMARY_ADDRESS_COUNTRY'] = 'País de dirección principal';
$mod_strings['LBL_SASA_SUPERIOR1_C'] = 'Superior 1';
$mod_strings['LBL_SASA_SUPERIOR2_C'] = 'Superior 2';
$mod_strings['LBL_CURRENCY_0'] = 'LBL_CURRENCY';
$mod_strings['LBL_INGRESOS_MENSUALES'] = 'Ingresos Mensuales';
$mod_strings['LBL_CURRENCY_1'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_2'] = 'LBL_CURRENCY';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Perfil de Riesgo';
$mod_strings['LBL_SASA_DEPARTAMENTO_C'] = 'Departamento';
$mod_strings['LBL_SASA_PAIS_C'] = 'País';
$mod_strings['LBL_SASA_MUNICIPIO_C'] = 'Ciudad';
$mod_strings['LBL_SASA_ACTIVIDADECONOMICA_C'] = 'Actividad Económica';
$mod_strings['LBL_CURRENCY_3'] = 'LBL_CURRENCY';
$mod_strings['LBL_MEETINGS_SUBPANEL_TITLE'] = 'Visitas';
$mod_strings['LBL_SASA_TELEFONO2_C'] = 'Teléfono 2';
$mod_strings['LBL_SASA_TELOFICINA_C'] = 'Teléfono';
$mod_strings['LBL_OTHER_PHONE'] = 'Phone Other';
$mod_strings['LBL_CURRENCY_4'] = 'LBL_CURRENCY';
$mod_strings['LBL_SASA_INGRESOSMENSUALES_C'] = 'Ingresos Mensuales (eliminar)';
$mod_strings['LBL_PRIMARY_ADDRESS_POSTALCODE'] = 'Código Postal';
$mod_strings['LBL_ACCOUNT_DESCRIPTION'] = 'Descripción de la Empresa';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'Información del Registro';
$mod_strings['LBL_SASA_SECTORECONOMICO_C'] = 'Sector Económico (Eliminar)';
$mod_strings['LBL_SASA_OCUPACION_C'] = 'Ocupación';
$mod_strings['LBL_SASA_SECTOR_C'] = 'Sector';
$mod_strings['LBL_ASSISTANT_PHONE'] = 'Teléfono 3';
$mod_strings['LBL_SASA_NOMBREPRODUCTO_C'] = 'Productos de Interés';
$mod_strings['LBL_LIST_ACCOUNT_NAME'] = 'Nombre Empresa';
$mod_strings['LBL_ALT_ADDRESS_STATE'] = 'Departamento/Estado de dirección alternativa';
$mod_strings['LBL_ALT_ADDRESS_STREET'] = 'Dirección alternativa';
$mod_strings['LBL_ALT_ADDRESS_POSTALCODE'] = 'Código Postal de dirección alternativa';
$mod_strings['LBL_CURRENCY_5'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_6'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_7'] = 'LBL_CURRENCY';
$mod_strings['LBL_SASA_TELEFONO_C'] = 'Teléfono';
$mod_strings['LBL_SASA_ESTADOINFOCP_C'] = 'Información Requerida (eliminar)';
$mod_strings['LBL_CURRENCY_8'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_9'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_10'] = 'LBL_CURRENCY';
$mod_strings['LBL_SASA_CTRLTEXTOAYUDA_C'] = 'Tips Importantes';
$mod_strings['LBL_SASA_CTRLCONVERSION_C'] = 'Ctrl Conversión';
$mod_strings['LBL_LEAD_SOURCE'] = 'Forma de contacto:';
$mod_strings['LBL_SASA_CTRLPOSTERGADO_C'] = 'Ctrl Postergado';
$mod_strings['LBL_SASA_MUNICIPIOINTER_C'] = 'Ciudad';
$mod_strings['LBL_SASA_DEPARTAMENTOINTER_C'] = 'Departamento';
$mod_strings['LBL_SASA_NOMBRECOMPLETO_C'] = 'Nombre completo';
$mod_strings['LBL_SASA_INFOREQUERIDA_C'] = 'Información Requerida*';
$mod_strings['LBL_SASA_CTRLNOMBREEMPRESA_C'] = 'Nombre Empresa';
$mod_strings['LBL_SASA_PATRIMONIO_C'] = 'Patrimonio Reportado';
